.no-gap {
    margin-left: -0.75rem;
    margin-right: -0.75rem;
}

.our-expertise {
    background: #f7f7f7;
}
main .our-expertise.coh-row-inner > .coh-column {
    padding: 0;
}
.coh-col-xl-6 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 95%;
}
.coh-visible-xl {
   display: block;
}
.coh-col-xl-offset-1 {
    margin: 0 auto;
}
.swiper {
    box-sizing: border-box;
    max-width: 100%;
    position: relative;
}
.our-expertise .swiper-initialized {
    padding-right: 0;
}
.our-expertise .swiper {
    background: #fff;
    overflow: hidden;
}
.swiper-wrapper {
    align-items: stretch;
}
.swiper-wrapper {
    backface-visibility: hidden;
    display: flex;
    flex-wrap: nowrap;
    list-style: none;
    padding: 0;
    position: relative;
    touch-action: pan-y;
    transform-style: preserve-3d;
    transition-property: transform;
    white-space: nowrap;
    width: 100%;
    will-change: transform;
}
.swiper-slide {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    box-sizing: border-box;
    flex-shrink: 0;
    height: 100%;
    user-select: none;
    white-space: normal;
    width: 100%;
}
.our-expertise .swiper .swiper-slide {
    cursor: grab;
    display: flex;
    flex-direction: column;
    height: auto;
    min-height: calc(100vh - 75px);
}
.our-expertise .swiper .swiper-slide .image {
    height 40vh;
    overflow: hidden;
    position: relative;
    width: 100%;
}

@media (min-width: 64em)
.our-expertise .swiper .swiper-slide .content {
    padding: 6rem 2.5rem;
}
.our-expertise .swiper .swiper-slide .content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    padding: 7rem 0.75rem;
}


.our-expertise .swiper .swiper-slide .content p {
    color: #55606e;
}
.ssa-instance-697c052aca10c3ecc4c7e19f23fe99f4.coh-ce-cpt_our_expertise_0-3821764e1 {
    background-color: rgba(35, 123, 69, 1);
}
.ssa-instance-697c052aca10c3ecc4c7e19f23fe99f4.coh-ce-cpt_our_expertise_0-d456b8ce1 {
    background-color: rgba(230, 36, 60, 1);
}
.ssa-instance-697c052aca10c3ecc4c7e19f23fe99f4.coh-ce-cpt_our_expertise_0-e6b56dff1 {
    background-color: rgba(34, 164, 188, 1);
}

.our-expertise .navigation {
    left: auto;
    right: 1rem;
}
.our-expertise .navigation {
    bottom: 2rem;
    left: 0.75rem;
    position: absolute;
}
.our-expertise .navigation .next, .our-expertise .navigation .prev {
    background: hsla(0,0%,100%,0);
    border: 0;
    display: inline-block;
}
.our-expertise .navigation .next img, .our-expertise .navigation .prev img {
    cursor: pointer;
}
.our-expertise .stripe {
    height: 0.75rem;
    margin-top: 4rem;
    width: 100%;
}

.our-expertise .stripe {
    bottom: 0;
    height: 1rem;
    position: absolute;
}

.our-expertise .swiper-tabs {
    margin-inline-end: 6rem;
    top: calc(40vh + 2.5rem);
}
.our-expertise .swiper-tabs {
    border-bottom: 2px solid #edeff0;
    display: flex;
    inset-inline-start: 0.9rem;
    position: absolute;
    top: calc(40vh + 1.5rem);
}
.our-expertise .swiper-tabs div {
    cursor: pointer;
    font-size: 2.2rem;
    font-weight: 700;
    margin-inline-end: 5.6rem;
    position: relative;
    text-transform: uppercase;
}
.our-expertise .swiper-tabs div.is-active:after {
    border-bottom-color: #d12800;
}
.our-expertise .swiper-tabs div:after {
    border-bottom: 2px solid #edeff0;
    bottom: -2px;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1;
}

@media screen and (min-width: 1400px) and (max-width: 1500px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(625px + 1.5rem);
}
}


@media screen and (min-width: 1320px) and (max-width: 1400px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(588px + 1.5rem);
}
}


@media screen and (min-width: 1240px) and (max-width: 1320px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(548px + 1.5rem);
}
}

@media screen and (min-width: 1160px) and (max-width: 1240px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(510px + 1.5rem);
}
}

@media screen and (min-width: 1080px) and (max-width: 1160px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(475px + 1.5rem);
}
}

@media screen and (min-width: 1000px) and (max-width: 1080px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(435px + 1.5rem);
}
}


@media screen and (min-width: 940px) and (max-width: 1000px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(405px + 1.5rem);
}
}

@media screen and (min-width: 870px) and (max-width: 940px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(378px + 1.5rem);
}
}
@media screen and (min-width: 800px) and (max-width: 870px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(348px + 1.5rem);
}
}
@media screen and (min-width: 750px) and (max-width: 800px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(320px + 1.5rem);
}
}

@media screen and (min-width: 700px) and (max-width: 750px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(297px + 1.5rem);
}
}

@media screen and (min-width: 650px) and (max-width: 700px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(275px + 1.5rem);
}
}

@media screen and (min-width: 600px) and (max-width: 650px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(252px + 1.5rem);
}
}

@media screen and (min-width: 575px) and (max-width: 600px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(235px + 1.5rem);
}
}


@media screen and (min-width: 550px) and (max-width: 575px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(220px + 1.5rem);
}
}



@media screen and (min-width: 525px) and (max-width: 550px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(210px + 1.5rem);
}
}


@media screen and (min-width: 500px) and (max-width: 525px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(200px + 1.5rem);
}
}



@media screen and (min-width: 475px) and (max-width: 500px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(190px + 1.5rem);
}
}



@media screen and (min-width: 450px) and (max-width: 475px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(180px + 1.5rem);
}
}



@media screen and (min-width: 425px) and (max-width: 450px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(170px + 1.5rem);
}
}




@media screen and (min-width: 400px) and (max-width: 425px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(160px + 1.5rem);
}
}
@media screen and (min-width: 375px) and (max-width: 400px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(150px + 1.5rem);
}
}
@media screen and (min-width: 320px) and (max-width: 375px){
.our-expertise .swiper-tabs {
      margin-inline-end: 0rem;
      top: calc(140px + 1.5rem);
}
}
@media screen and (min-width: 320px) and (max-width: 375px){
.our-expertise .swiper .swiper-slide .content {
    padding: 50px 0.75rem 4rem 1rem;
}
}
@media screen and (min-width: 375px) and (max-width: 425px){
.our-expertise .swiper .swiper-slide .content {
    padding: 50px 0.75rem 4rem 1rem;
}
}

@media screen and (min-width: 1000px) and (max-width: 1115px){
.our-expertise .swiper-tabs div {
   font-size: 2rem;
   margin-inline-end: 4.6rem;
}
}
@media screen and (min-width: 800px) and (max-width: 1000px){
.our-expertise .swiper-tabs div {
   font-size: 1.8rem;
   margin-inline-end: 2.1rem;
}
}
@media screen and (min-width: 700px) and (max-width: 800px){
.our-expertise .swiper-tabs div {
   font-size: 1.6rem;
   margin-inline-end: 1.4rem;
}
}
@media screen and (min-width: 600px) and (max-width: 700px){
.our-expertise .swiper-tabs div {
   font-size: 1.3rem;
   margin-inline-end: 1.3rem;
}
}
@media screen and (min-width: 500px) and (max-width: 600px){
.our-expertise .swiper-tabs div {
   font-size: 1rem;
   margin-inline-end: 1.1rem;
}
}
@media screen and (min-width: 450px) and (max-width: 500px){
.our-expertise .swiper-tabs div {
   font-size: 0.91rem;
   margin-inline-end: 0.7rem;
}
}
@media screen and (min-width: 400px) and (max-width: 450px){
.our-expertise .swiper-tabs div {
   font-size: 0.8rem;
   margin-inline-end: 0.4rem;
}
}
@media screen and (min-width: 375px) and (max-width: 400px){
.our-expertise .swiper-tabs div {
   font-size: 1rem;
   margin-inline-end: 0.6rem;
}
}
@media screen and (min-width: 320px) and (max-width: 375px){
.our-expertise .swiper-tabs div {
   font-size: 0.88rem;
   margin-inline-end: 0.6rem;
}
}

.our-expertise .swiper-counter {
    bottom: 20px;
    font-size: .875rem;
    font-weight: 700;
    position: absolute;
    right: 0.75rem;
    text-transform: uppercase;
    white-space: nowrap;
}